"SU_TITLE"			= "Quartz Composer -tuki Tigerille";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "Pöytäkoneille ja palvelimille.";

"volumeHasTier3"	= "Tämä ohjelmisto ei sisällä tukea järjestelmän kielelle.";
"systemTooOld"		= "Tämä ohjelmisto vaatii Mac OS X 10.4.11:n tai uudemman.";
"isDowngrade"		= "Uudempi versio tästä ohjelmistosta on jo asennettuna.";
